/** Shopify CDN: Minification failed

Line 1243:42 Expected ":"

**/
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');

/*

共通

*/

/* フォント指定 */
.template-index h1,
.template-index h2,
.template-index h3,
.template-index h4,
.Header__Wrapper nav li a,
h1.ProductMeta__Title,
h3.SectionHeader__Heading,
.shopify-section--slideshow h2,
.shopify-section--slideshow h3,
.FeatureText__Content h2,
.FeatureText__Content h3,
p.FeaturedMap__Store,
.Article__Content .Article__Title,
.Article__Body h2,
.Article__Body h3,
.template-product .ProductMeta__Description h2,
.template-product .ProductMeta__Description h3,
.template-product .ProductMeta__Description h4 {
  font-family: 'Shippori Mincho', serif !important;
  text-transform: inherit;
}

.Article__Content .Article__Title{
  font-size: 30px !important;
}
.Article__Body h2,
p.FeaturedMap__Store{
  font-size: 22px !important;
  font-weight: bold;
}
.Article__Body h3{
  font-size: 14px !important;
}

.Article__Body,
.Article__Body p,
.Article__Body li,
.FeatureText__Content .SectionHeader__Description p,
.FeaturedMap__Info p,
.template-product .ProductMeta__Description,
.template-product .ProductMeta__Description p,
.template-product .Product__Tabs,
.template-product .Product__Tabs p,
.Footer li,
.Footer p{
  font-size: 14px;
  letter-spacing: .1em;
  line-height: 2em;
}

.ProductList h2.ProductItem__Title,
.ArticleList h2.ArticleItem__Title {
  font-size: 12px !important;
  text-align: left;
}

.FlexLeft {
  justify-content: flex-start;
}
.FlexCenter {
  justify-content: center;
}
.FlexBetween {
  justify-content: space-between;
}

/* グローバルメニュー */
.Linklist__Item {
  margin-bottom: 20px;
}
.Linklist .Linklist .Linklist__Item>.Link {
  display: flex;
  align-items: center;
}
.Linklist .Linklist .Linklist__Item>.Link img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.Linklist .Linklist {
  max-height: 60vh;
  overflow-y: auto;
}

/* slick */
.slickslide {
  margin-bottom: 50px;
}
.slick-slide {
  margin: 0 10px;
  margin-bottom: 10px;
}
.slick-slide .ArticleItem__ImageWrapper {
  margin-bottom: 10px;
}
.slick-slide h2 {
  font-size: 14px !important;
  text-align: center;
}
.d-none {
  display: none;
}

/* タイトル調整 */
.Heading {
  letter-spacing: .2em;
}
.SectionHeader:not(:only-child) {
  margin-bottom: 30px !important;
}

h2.Footer__Title {
  display: none;
}

/*

セクション

*/

/* ポップアップバナー */
.NewsletterPopup {
  padding: 0;
}
.NewsletterPopup__Content {
  padding: 30px;
  padding-top: 35px;
}


/* カスタムバナー */
.CustomBunnerWrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5%;
  width: 90%;
  max-width: 1000px;
  margin: 100px auto;
}
.CustomBunnerWrap a {
  box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.15);
}
.CustomBunner {
  padding: 80px 40px;
  background-color: #fff;
}
.CB-small {
  width: 30%;
}
.CB-large {
  width: 100%;
}
.CustomBunner > div {
  text-align: center;
}
.CustomBunner i {
  font-size: 50px;
  color: #666;
  margin-bottom: 20px;
}
.CustomBunner p {
  text-align: center;
}


/* LINEバナー */
.LineBn-Wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 80px auto;
}
.LineBn {
  width: 100%;
}
.LineBn h2 {
  text-align: center;
}
.LineBn a {
  display: flex;
  justify-content: between-end;
  align-items: center;
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
  border: 1px solid #000;
}
.LineBn a i {
  font-size: 50px;
  color: #06C755;
  margin-right: 40px;
}
.LineBn a p {
  flex: 1;
  display: block;
  margin: 0;
  margin-right: 90px;
  text-align: center;
  font-size: 16px;
}
.LineBn a p span {
  font-size: 0.8em;
}


/* 住所および営業時間 */
.FeaturedMap__Info {
  flex: auto;
  min-height: auto;
  width: auto;
}
.FeaturedMap__MapContainer {
  flex: auto;
  aspect-ratio: 1 / 1;
}


/* ブログ記事(サムネあり) */
.CustomBlogPosts {
  margin-top: 80px;
}
.ArticleListWrapper {
  margin-top: 60px;
}
.CustomBlogPosts .ArticleList {
  margin-bottom: 0;
}
.CustomBlogPosts .Article_Items img {
  width: 100%;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}
.CustomBlogPosts .ArticleItem_Content {
  margin-top: 10px;
}
.CustomBlogPosts .ArticleItem_Content p {
  margin-bottom: 10px;
}
.CustomBlogPosts .ArticleItem_Content h3 {
  font-size: 16px;
}
.CustomBlogPosts .SectionFooter {
  margin-top: 0;
}


/* ブログ記事(サムネなし) */
.CustomBlogPosts-noThumb {
  margin-top: 80px;
}
.CustomBlogPosts-noThumb .ArticleListWrapper {
  max-width: 1000px;
  margin: 60px auto;
  margin-bottom: 0;
}
.CustomBlogPosts-noThumb .ArticleList {
  margin: 0;
}
.CustomBlogPosts-noThumb .Article_Items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 40px 5px;
  border-top: 1px solid #000;
}
.CustomBlogPosts-noThumb .Article_Items:last-child {
  border-bottom: 1px solid #000;
}
.CustomBlogPosts-noThumb .Article_Items p {
  margin: 0;
}
.CustomBlogPosts-noThumb .Article_Items h3 {
  flex: 1;
  margin: 0 20px;
  font-size: 16px;
}
.CustomBlogPosts-noThumb .Article_Items div {
  display: black;
  width: 15px;
  height: 15px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
}
.CustomBlogPosts-noThumb .SectionFooter {
  margin-top: 40px;
}


/* コレクションリスト(サムネ付き) */
.CategoryThumbList {
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 40px;
  gap: 20px;
}

.TTC-small {
  width: calc((100%  - 60px) / 4);
}
.TTC-large {
  width: 40%;
}

.TopThumbCategory {
  width: 100%;
}
.TopThumbCategory img {
  width: 100%;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}
.TopThumbCategory .TopCategory-Title {
  margin-top: 10px;
  text-align: center;
}


/* 工程リスト */
.CustomProcessWrap {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 80px;
}
.CustomProcessWrap > h2,
.CustomProcessWrap > p {
  text-align: center;
  margin-bottom: 40px;
}
.CustomProcess {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.CustomProcess .CustomProcessNum {
  font-size: 22px;
  margin-top: -.05em;
  margin-right: 30px;
}
.CustomProcess .Rte {
  width: 100%;
  flex: 1;
}
.CustomProcess .Rte h3 {
  margin: 0;
  margin-bottom: 10px;
}
.CustomProcess .Rte .CustomProcessBox {
  width: 100%;
  border: 1px solid #666;
  padding: 10px 20px;
}
.CustomProcessArrow {
  position: relative;
  display: block;
  width: 60px;
  height: 10px;
  margin: 40px 0;
}
.CustomProcessArrow:last-child {
  display: none;
}
.CustomProcessArrow:before,
.CustomProcessArrow:after {
  content: '';
  position: absolute;
  bottom: 0;
  display: block;
  width: 50%;
  border-bottom: 1px solid #666;
}
.CustomProcessArrow:before {
  left: 0;
  transform: rotate(30deg);
  transform-origin: right bottom;
}
.CustomProcessArrow:after {
  right: 0;
  transform: rotate(-30deg);
  transform-origin: left bottom;
}


/* テーブル */
.CustomTableWrap {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 80px;
}
.CustomTableWrap > h2 {
  text-align: center;
  margin-bottom: 40px;
}
.CustomTableWrap th,
.CustomTableWrap td {
  border: solid 1px #000;
  padding: 10px;
} 
.CustomTableWrap table {
  width: 100%;
  border-collapse:  collapse;
}
.CustomTable {
  width: 100%;
}
.CustomTable01 {
  width: 50%;
}
.CustomTable02 {
  width: 25%;
  text-align: right;
}
.CustomTable03 {
  width: 25%;
  text-align: right;
}

/*

トップページ

*/

.FeatureText-bordered,
.collectionlist-bordered {
  padding: 80px 0;
}

/* トップスライダー */
.js .Slideshow__Image {
  object-fit: cover;
}

/* Feature Text with Image */
.FeatureText .SectionHeader__Description {
  margin: 30px auto 20px auto;
}
.FeatureText .Link {
  margin-bottom: 20px;
}
.FeatureText__Content,
.FeatureText__Content .SectionHeader__Description{
  max-width: none;
}
.FeatureText__Content .SectionHeader__Description p{
  text-align: left;
}

/* トップページカテゴリーリスト */
.CategoryList-Wrapper {
  margin: 60px auto;
}
.CategoryList-Header {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}
.CategoryList-Header h2 {
  font-size: 30px;
  text-align: center;
}
.CategoryList-Header p {
  font-size: 14px;
  text-align: left;
  line-height: 1.8em;
  margin-bottom: 20px;
}
.CategoryList {
  display: flex !important;
  flex-wrap: wrap;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  gap: 0 20px;
}
.TopCategory-Item {
  width: calc((100% - 60px) / 4);
  padding: 20px 20px;
  margin-bottom: 20px;
  border: 1px solid #000;
}
.TopCategory {
  display: flex;
  align-items: center;
  height: 40px;
}
.TopCategory-Icon {
  width: 30px;
  margin-right: 20px;
}
.TopCategory-Title h4 {
  font-size: 14px;
  margin: 0;
}
.TopCategory-Title h5 {
  font-size: 10px;
  letter-spacing: 0em;
  margin: 0;
}

.CategoryName {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 10px;
}
.CatAco-Wrapper {
  position: relative;
}
.CatAco-Hidden {
  height: 90px;
  overflow: hidden;
}
.CatAco-ShowMore {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px;
  padding-top: 60px;
  text-align: center;
  font-size: 22px;
  line-height: 30px;
  background: linear-gradient( 180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1)70%);
  cursor: pointer;
  transition: bottom .3s;
}
.CatAco-Active {
  background: none;
  bottom: -30px;
}

/* コレクションリスト */
.CollectionList {
  display: flex !important;
  flex-wrap: wrap;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}
.CollectionList--spaced .CollectionItem {
  padding: 5px !important;
}
.CollectionItem {
  flex: 0 1 0 !important;
  min-width: calc(100% / 4) !important;
}
.CollectionItem .CollectionItem__ImageWrapper {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 1s;
}
.CollectionItem__Wrapper {
  position: relative;
  height: 0px !important;
  padding-bottom: 56.25%;
  margin-bottom: 40px;
  overflow: visible;
}
.CollectionItem__Content {
  position: absolute;
  top: 100% !important;
  padding: 0 !important;
  z-index: 1;
}
.CollectionItem__Content .SectionHeader .SectionHeader__SubHeading {
  display: none !important;
}
.CollectionItem__Content .SectionHeader .SectionHeader__Heading {
  color: #000 !important;
  font-size: 10px !important;
  margin-top: 10px !important;
  letter-spacing: .1em;
}
.CollectionItem__Content .SectionHeader__ButtonWrapper {
  display: none !important;
}


/*

記事ページ

*/

.Article_headimg {
  width: 100%;
  height: auto;
  text-align: center;
}

.Article_headimg img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: calc(100vh - 250px);
}

.PageContent,
.Article__Wrapper {
  /* max-width: 1200px; */
}
  
.PageContent .Rte img ,
.Article__Wrapper .Rte img {
  margin: inherit;
  margin-top: 10px;
  margin-bottom: 10px;
}


/*

コレクションページ

*/



/*

商品ページ

*/

.Product__QuickNav {
  display: none;
}

/* 商品画像スライドショー */
.template-product .Product__Gallery .flickity-viewport,
.template-product .Product__Gallery .flickity-viewport img {
  max-height: calc(100vh - 250px);
}
.template-product .Product__Gallery .flickity-viewport img {
  object-fit: contain;
}
.template-product .Product__Gallery .flickity-viewport .VideoWrapper--native .plyr {
  max-height: calc(100vh - 240px);
}
.template-product .Product__Gallery .flickity-viewport .VideoWrapper--native .plyr video {
  height: 100%;
}

/* アコーディオンタブ */
.Product__Tabs {
  margin: 50px 0;
  margin-bottom: 0;
}

/* 商品説明文 */
.template-product .ProductMeta__Description .Product__Tabs {
  display: none;
}
.ProductMeta__Description .Rte {
  margin-bottom: 20px;
}
.ProductMeta__CustomMeta {
  display: flex;
  padding: 10px 0;
  border-top: 1px solid #ddd;
}
.ProductMeta__CustomMeta > div {
  flex: 1;
  margin-left: 10px;
}


/* カスタムボタン */
.Product-CustomButton {
  display: block;
  width:max-content;
  max-width: 100%;
  margin-top: 20px;
}
.CustomButton-center {
  margin: 0 auto;
}

/* LINEバナー */
.ProductLineBn {
  width: 100%;
  margin-top: 20px;
}
.ProductLineBn a {
  display: flex;
  justify-content: between-end;
  align-items: center;
  width: 100%;
  max-width: 600px;
  /* padding: 30px 40px; */
  margin: 0 auto;
  /* border: 1px solid #ddd; */
}
.ProductLineBn a i {
  font-size: 40px;
  color: #06C755;
  margin-right: 30px;
}
.ProductLineBn a p {
  flex: 1;
  display: block;
  text-align: center;
  font-size: 14px;
}
.ProductLineBn a p span {
  display: inline-block;
  font-size: 0.8em;
  line-height: 1.4em;
  margin-bottom: 10px;
}

/* モーダルウィンドウ */
.modal {
    display: none;
    max-width: 90%;
    border-radius: 5px;
    margin: 20px 0;
}
.modal_content {
    width: 100%;
}
.modal_content h3 {
  font-size: 24px !important;
  text-align: center;
  margin: 0;
  margin-bottom: 40px;
}
.modal_content h4 {
  font-size: 18px !important;
  margin: 0;
  margin-bottom: 20px;
}



/* サムネイル比率 3:4 商品一覧 & おすすめ商品 & 最近見た商品リスト */
.template-index .CollectionList  .CollectionItem__Wrapper,
.CollectionMain .ProductListWrapper .AspectRatio,
.Section .ProductListWrapper .AspectRatio,
.Section .ProductRecommendations .AspectRatio {
  padding-bottom: 56.25% !important;
  aspect-ratio: 4 / 3;
}
.CollectionMain .ProductListWrapper .AspectRatio:before,
.Section .ProductListWrapper .AspectRatio:before,
.Section .ProductRecommendations .AspectRatio:before {
  padding-bottom: 0 !important;
}
.CollectionMain .ProductListWrapper .AspectRatio > img,
.Section .ProductListWrapper .AspectRatio > img,
.Section .ProductRecommendations .AspectRatio > img {
  object-fit: cover;
}



/* PC用 */
@media screen and (min-width: 1140px) {

.Header__FlexItem--fill {
  justify-content: flex-end;
}
.HorizontalList--spacingExtraLoose .HorizontalList__Item {
  margin: 0 15px;
}

.Footer__Block {
  width: 100%;
}
.Footer__Block .Linklist {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.Footer__Block .Linklist .Linklist__Item {
  width: auto;
}
.Footer__Inner + .Footer__Aside {
  margin-top: 0;
}

}



/* タブレット用 */
@media screen and (max-width: 1008px) {

/* カスタムバナー */
.CustomBunnerWrap {
  flex-wrap: wrap;
  justify-content: center;
  gap: 5vw 10%;
}
.CustomBunner.CB-small {
  width: 45%;
  min-width: 300px;
}
.CustomBunner i {
  font-size: 50px;
  color: #666;
  margin-bottom: 20px;
}
.CustomBunner p {
  text-align: center;
}

/* コレクションリスト(サムネ付き) */
.TTC-small {
  width: calc((100%  - 40px) / 3);
}
  
/* コレクションリスト(サムネ付き) */
.FeaturedMap {
  flex-wrap: wrap;
  height: auto;
}

  .FeaturedMap__MapContainer {
  aspect-ratio: 4 / 3;
  height: 400px;
  width: 100%;
  overflow: hidden;
}
  
/* .FeaturedMap__MapContainer {
  aspect-ratio: 4 / 3;
  height: auto !important;
  width: 100%;
} */

/*

トップページ

*/
  
.FeatureText-bordered,
.collectionlist-bordered {
  padding: 50px 0;
}
.FeatureText--imageLeft .FeatureText__ContentWrapper {
  padding-top: 0;
  padding-left: 24px;
}

/* トップページカテゴリーリスト */
.TopCategory-Item {
  width: calc((100% - 40px) / 3);
  padding: 15px 20px;
}
.TopCategory-Title h4 {
  font-size: 12px;
}

/* カテゴリーリスト */
.CollectionItem {
  min-width: calc( 100% / 3 ) !important;
}


/*

記事ページ

*/

.Article_headimg {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: calc(100vh - 250px);
  margin: 0 auto;
}

.Article_headimg img {
  width: 100%;
  height: auto;
}

.PageContent,
.Article__Wrapper {
    /* max-width: 100%; */
}

  
/*

商品ページ

*/

/* 商品説明文 */
.template-product .ProductMeta__Description {
  margin: 0 20px;
  margin-top: 50px;
}
.template-product .ProductMeta__Description .Product__Tabs {
  display: block;
}
  
}

/* スマホ用 */
@media screen and (max-width: 680px) {


/* コレクションリスト(サムネ付き) */
.TTC-small {
  width: calc((100%  - 20px) / 2);
}
.TTC-large {
  width: calc((100%  - 20px) / 2);
}


/* トップページカテゴリーリスト */
.TopCategory-Item {
  width: calc((100% - 20px) / 2);
}
  
}



/*------------------------------
　瞳改変部分
------------------------------*/

#nao{max-width:1002px;margin:0 auto;}

.btn_maroon{
  background:#800000;
  color:#fff!important;
  border:solid 1px #000000;
  margin:25px auto;
  padding:3px 35px!important;
  line-height:23px!important;
  height:30px!important;
  width:200px!important;
  font-size:18px;
  border-radius:5px;
  text-decoration: none!important;
  line-height:35px!important;
}

a.btn_maroon { text-decoration:none; }
.btn_maroon:hover,
a.btn_maroon:hover {
  color: #fff;
  background: #804d4d;
}

.sp25{margin-top:25px;}
.sp160c{margin-top:160px;}
@media screen and (max-width: 768px) {.sp160c{margin-top:10px;}}

*,
*::after,
*::before {
  box-sizing: border-box;
}
.left{text-align:left!important;}
.b_center{text-align:center!important;}
.b_center h2{text-align:center!important;}
@media screen and (max-width: 768px) {.b_center{text-align:left!important;margin:0!important;}}

/*------------------------------

ここからアコーディオンのCSS

------------------------------*/

.accordion {
  width: 100%;
  max-width: 500px;
}
.accordion label{
  font-size:15px;}

/* チェックボックスを非表示にする */
.accordion-hidden{
  display: none;
}

/* show 部分 */
.accordion-open {
  display: block;
  padding: 2px;
  background: #f5f5f5;
  cursor: pointer;
  margin: 2px 0;
  font-weight: 700;
}

/* hide部分 */
.accordion-close {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;/* 表示速度の設定 */
}

/* hide部分 */
.accordion-hidden:checked + .accordion-open + .accordion-close {
  height: auto;
  opacity: 1;
  padding: 5px;
  font-weight: 700;
}






/*------------------------------

入学案内

------------------------------*/



#daigaku h1 {margin:5px auto;}
#daigaku h2 {font-size:17px!important;margin:10px auto;}
#daigaku p  {font-size:12px!important;line-height:20px;margin:10px auto;}

/*　ここつかってないかな　あとで消す　10/29
.AdmBox {
border: 2px solid #ff1493;
border-radius: 5px;
padding: 30px;
position: relative;
}

.AdmBox::before {
background-color: #fff;
color: #333;
content: "選べる３つのコース！！";
font-weight: bold;
left: 30px;
padding: 3px 10px;
position: absolute;
top: -15px;
}
*/


/*------------------------------

　プランボックス

------------------------------*/


 .corse_box:nth-child(odd)  {  background: #f8f8ff;}
  .king_corse{margin-left:1%!important;}
/*PC・スマホ共通*/
  .corse .corse_box{
  margin:5px 2px;
  padding:20px 8px 5px;
}

.corse .corse_box_ttl{
  font-size:15px;
  font-weight: bold;
  text-align:center;
  border-radius: 3%;
}
.corse .corse_box_ttl img{ max-width:200px;}


.cb_ttl{text-align:left;}
.cb_price strong{font-size:23px;}
.cb_price span{font-size:10px;}

.corse_box_content{text-align:left;}
.corse_box_ttl .left{color:#808080;font-size:12px;}

@media screen and (max-width: 768px) {
  .cb_price{text-align:left!important;}
    .mem_btn{text-align:left!important;}  
}
.corse_box ul {
  list-style-type: none;
}
.corse_box li {
  position: relative;
  line-height: 1.8;
  font-size:13px;
}
.corse_box li::after {
  content: '';
  display: block;
  position: absolute;
  top: 1em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 3px solid #888;
  border-bottom: 3px solid #888;
  transform: rotate(-45deg);
}
.corse_box ul li:first-child::after {  
  border-left:none;
  border-bottom: none;
}

.corse_box h2{margin:3px;}

/*-- プランエラーページ用 --*/
  .plan_err{
    display:flex;
    width:750px;
    margin:0 auto;
     flex-wrap: wrap;
  }
  .plan_err .corse_box{
    width:250px!important;
    padding:10px;
  }
@media screen and (max-width: 768px) {
 .plan_err .corse_box{width:90vw!important;border-radius:10px;padding:2% 2%;text-align:left!important;}
 .plan_err .corse_box .Form--spacingTight h1,
  .plan_err .corse_box .Form--spacingTight .Form__Hint{text-align:left!important;}
 .plan_err .corse_box .Form--spacingTight button{margin-left:0;}
}
.plan_err .corse_box p{font-size:18px!important;}


#daigaku .kesaburo_icon{
position:fixed;
right:50px;
bottom:50px;
transition:1s;
opacity:0.7;
  width:15%;
  max-width:150px;
}
#daigaku .kesaburo_icon:hover{opacity:1;}
#daigaku{ text-align:center;}
#daigaku .secnt{  padding :30px 0; max-width:1002px;}
#daigaku .secnt:nth-child(2n){
  background-color: whitesmoke;}

/* ２列のイメージ */
.fl-cc , .fl-cl{text-align:center; margin:auto;}
@media screen and (max-width: 768px) {
 .fl-cl{text-align:left;}
  .fl-cc .fl-img{margin:auto;}
}

.flimg2{display:flex;  flex-wrap: wrap;margin: auto; list-style: none;}
.flimg2 .fl-img{width:48%;border-radius:10px;padding:1% 1%;}
@media screen and (max-width: 768px) {
  .flimg2 .fl-img{width:90%;border-radius:10px;padding:2% 2%;}
}

/* ３列のイメージ */
.flimg3{max-width:900px;display:flex;  flex-wrap: wrap;margin: auto; list-style: none;}
.flimg3 .fl-img{width:32%;max-width:290px;border-radius:10px;padding:1% 1%;text-align:center;}
.flimg3 .fl-img img{width:100%;border-radius:10px;}
@media screen and (max-width: 768px) {
  .flimg3 .fl-img{width:90%;border-radius:10px;padding:2% 2%;text-align:left;}
}

/* ４列のイメージ */
.flimg4{display:flex;  flex-wrap: wrap;margin: auto; list-style: none;}
.flimg4 .fl-img{width:23%;padding:5px 5px;}
.flimg4 .fl-img img{width:100%;}
@media screen and (max-width: 1008px) {
  .flimg4 .fl-img{width:48%;padding:5px 5px;}
}
@media screen and (max-width: 768px) {
  .flimg4 .fl-img{width:90%;padding:5px 5px;}
}

.max900{max-width:900px!important; margin:0 auto;}

.kousi_sub{font-size:10px;color:#c0c0c0;}

/* コーチ一覧用DL */


.coach .fl-img:nth-child(1), .coach .fl-img:nth-child(3),
.coach .fl-img:nth-child(6), .coach .fl-img:nth-child(8),
.coach .fl-img:nth-child(9), .coach .fl-img:nth-child(11),
.coach .fl-img:nth-child(14), .coach .fl-img:nth-child(16),
.coach .fl-img:nth-child(17), .coach .fl-img:nth-child(19){background: white;}

.coach .fl-img:nth-child(2), .coach .fl-img:nth-child(4),
.coach .fl-img:nth-child(5), .coach .fl-img:nth-child(7),
.coach .fl-img:nth-child(10), .coach .fl-img:nth-child(12),
.coach .fl-img:nth-child(13), .coach .fl-img:nth-child(15),
.coach .fl-img:nth-child(18), .coach .fl-img:nth-child(20){background: whitesmoke;}

@media screen and (max-width: 1008px) {
 .coach .fl-img:nth-child(1), .coach .fl-img:nth-child(4),
 .coach .fl-img:nth-child(5), .coach .fl-img:nth-child(8),
 .coach .fl-img:nth-child(9), .coach .fl-img:nth-child(12),
 .coach .fl-img:nth-child(13), .coach .fl-img:nth-child(16),
 .coach .fl-img:nth-child(17), .coach .fl-img:nth-child(20) .coach {  background: white;}
 .coach .fl-img:nth-child(2), .coach .fl-img:nth-child(3),
 .coach .fl-img:nth-child(6), .coach .fl-img:nth-child(7),
 .coach .fl-img:nth-child(10), .coach .fl-img:nth-child(11),
 .coach .fl-img:nth-child(14), .coach .fl-img:nth-child(15),
 .coach .fl-img:nth-child(18), .coach .fl-img:nth-child(19) .coach {  background: whitesmoke;}
}
@media screen and (max-width: 768px) {
   .coach .fl-img:nth-child(2n-1) {  background: whitesmoke;}
   .coach .fl-img:nth-child(2n) {  background: white;}
}

.coach h2{font-size:18px;text-align:left;}
.coach h3{font-size:15px;text-align:left;}
.coach dd{font-size:13px;text-align:left;}
.coach .kousi_sub{font-size:13px;}
.coach img{margin:0 auto;display：display;}
.coach dl {
  display: flex;
  flex-wrap: wrap;
  text-align:center;
}
/*.coach dt{  float: left;width:200px;}*/
.coach img{width:150px!important;}

@media screen and (max-width: 768px) {
.coach .fl-img dt {max-width:250px;}
}


/*-- 講義アコーディオン --*/
#daigaku .accordion{ text-align:left!important; max-width:768px; margin:auto;}
#daigaku .accordion h2{margin:2px 0;padding:0;}
#daigaku .accordion p{margin:2px 0;padding:0;}

#daigaku .accordion-hidden{  display: none;}
/* show 部分 */
#daigaku .accordion-open {
  display: block;
  padding: 2px;
  background: #f5f5f5;
  cursor: pointer;
  margin: 2px 0;
  font-weight: 700;
  font-size:15px;
}
/* hide部分 */
#daigaku .accordion-close {
  display: block;
  height: 0;
  overflow: hidden;
  padding:0 10px;
  opacity: 0;
  transition: 0.5s;/* 表示速度の設定 */
  font-size:15px;
 font-weight: normal;
}
#daigaku .accordion-hidden:checked + .accordion-open + .accordion-close {
  height: auto;
  opacity: 1;
}

/*----------------------------------------
　　　モーダルウィンドウ　target疑似target疑似(新テーマでは動かない）
----------------------------------------*/
.mdl-wrapper {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 40px 10px;
  text-align: center
}

.mdl-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.mdl-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.mdl-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.mdl-wrapper .mdl-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 70%;
  max-width: 600px;
  padding: 30px 30px 15px;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle
}

.mdl-wrapper .mdl-window .mdl-content {
  max-height: 80vh;
  overflow-y: auto;
  text-align: left
}

.mdl-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.mdl-wrapper .mdl-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  color: #95979c !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.mdl-wrapper .mdl-close:hover {
  color: #2b2e38 !important
}

/*----------------------------------------
　　　ツールチップ ！マーク上のコメント
----------------------------------------*/
.corse_box_content .tltps {
  position:relative;
  display: inline-block; _display: inline;
      content: "i";
    font-size: 85%;
    margin-right: 5px;
    display: inline-block;
    vertical-align: 2px;
    width: 1.5em;
    height: 1.5em;
    text-align: center;
    line-height: 1.5;
    border-radius: 50%;
    background: #888;
    color: #FFF;
    font-weight: bold;
  margin-left:8px;
}
.corse_box_content .tltps:hover {
  background: #dcdcdc;
}
.tpc {
  display: none;
  position: absolute;
  left: 0.5em;
  z-index: 9999;
  padding: 0.3em 0.5em;
  color: #000;
  background: #dcdcdc;
  border-radius: 0.5em;
  width:150px;
}
.tpc:after {
  width: 100%;
  content: "";
  display: block;
  position: absolute;
  left: 0.5em;
  top: -8px;
  border-top:8px solid transparent;
  border-left:8px solid #dcdcdc;
}
.corse_box_content .tltps:hover .tpc {
  display: block;
}




/*---------------------------------------
　　bold membership　コースボタン用のもの
----------------------------------------*/

.membuttonclick{
  border:solid 1px #000000!important;
  color:#000000!important;
  margin:15px auto!important;
  font-size:18px!important;
  border-radius:5px!important;
  background:none!important;
  padding:5px;
}
a.membuttonclick { text-decoration:none; }
.membuttonclick:hover,
a.membuttonclick:hover {
  color: #fff!important;
  background: #800000!important;
}

/* .pop_corse .membuttonclick{  background:#ffd700!important;} */

.bold-form-group {
margin-bottom: 15px;
}
.bold-form-group label {
font-weight: bold;
font-size: 12px;
color: #000000;
font-style:normal;
padding-top:14px;
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
display:block;
text-decoration: none;
width:25%;
}

.bold-form-group input, .bold-form-group select, .bold-form-group textarea {
display: block;
width:100%;
height:35px;
border-radius:3px;
box-sizing:border-box;
padding: 2px;
}

.bold-mem-description {
margin-bottom: 30px;
font-weight: 650;
font-size: 12px;
color: #000000;
font-style:italic;
text-decoration: none;
}
.bold-mem-container {
display: none;
width: 100%;
margin: 10px;
padding: 10px;
box-sizing: border-box;
}
.bold-mem-container h1 {
font-size: 25px;
border-bottom: 1px solid #E7E7E7;
color: #11158A;
font-weight: bold;
font-style:normal;
text-decoration: none;
padding: 13px 0;
}
input.my-error-class, textarea.my-error-class, select.my-error-class {
border:1px solid #FF0000;
}
label.my-error-class {
color: #ff0000;
font-size: 100%;
}
#subscriptionBoxInfo {
padding:10px;
margin-top: 10px;
background-color: #EFEFEF;
font-size: 13px;
color: #11158A;
font-weight:normal;
font-style:normal;
text-decoration:none;
}


<!-- Modal style settings-->
.bold-form-group-modal {
margin-bottom: 15px;
}

.bold-form-group-modal label {
font-weight: bold;
font-size: 12px;
color: #000000;
font-style:normal;
padding-top:14px;
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
display:block;
text-decoration: none;
width:25%;
}

.bold-form-group-modal input, .bold-form-group-modal select, .bold-form-group-modal textarea {
display: block;
width:100%;
height:35px;
border-radius:3px;
box-sizing:border-box;
padding: 2px;
  color:#000000;
}

.bold-mem-createaccount-intro, .bold-mem-description-modal {
margin-bottom: 30px;
font-weight: 650;
font-size: 12px;
color: #000000;
font-style:italic;
text-decoration: none;
}

.bold-mem-container-modal {
display: none;
width: 100%;
margin: 2px;
padding: 2px;
box-sizing: border-box;
}

#modalPlanName {
font-size: 25px;
border-bottom: 1px solid #E7E7E7;
color: #11158A;
font-weight: bold;
font-style:normal;
text-decoration: none;
padding: 13px 0;
}

input.my-error-class, textarea.my-error-class, select.my-error-class {
border:1px solid #FF0000;
}

label.my-error-class {
color: #ff0000;
font-size: 100%;
}

#modalSubscriptionBoxInfo {
padding:10px;
margin-top: 10px;
background-color: #EFEFEF;
font-size: 13px;
color: #11158A;
font-weight:normal;
font-style:normal;
text-decoration:none;
}